<?xml version="1.0" encoding="UTF-8"?><project>
  <parent>
    <artifactId>SmartSelectionSuite</artifactId>
    <groupId>com.smartitengineering.demo</groupId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.smartitengineering.demo.SmartSelectionSuite</groupId>
  <artifactId>domain</artifactId>
  <name>Domain</name>
  <version>1.0-SNAPSHOT</version>
  <url>http://maven.apache.org</url>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>
</project>
